Se le puede instalat OS10.5 a un ibook G4?

guiltysound
#1 por guiltysound el 17/01/2010
Sabe alguien si se le puede instalat el OS 10.5 a un ibook G4 1.42Ghz de procesador y 1.5GBS de RAM??
Gracias y un saludo
Subir
Malve
#2 por Malve el 17/01/2010
Si con 1,5 Gb de memoria no deberías tener problema, evidentemente no es lo mismo que un Intel de última generación, pero si, debería ir más que sobrado.
Subir
guiltysound
#3 por guiltysound el 18/01/2010
Gracias, por responder, entonces no hay problema de compatibilidad? Por el rollo de los procesadores intel y los power PC?
Un saludo
Subir
fransgrafica
#4 por fransgrafica el 18/01/2010
hoy he instalado un X58 en un Ibook de 12, un 1,33 Ghz con 1,25Gb de RAM y perfecto, sin problema
Subir
guiltysound
#5 por guiltysound el 19/01/2010
Gracias por responder!

Un saludo!
Subir
Mishara
#6 por Mishara el 21/01/2010
Yo lo tengo en uno de 800mhz i va de cine, mucho mejor que con Tiger, aunque me costó un poco instalarlo.
Subir
guiltysound
#7 por guiltysound el 21/01/2010
Tengo un problema los dos Leopard que me han dejado no funcionan, dice que no se puede instalar en mi portatil!!, No se si tiene que ver que venian con Macs con procesador intel y el instalador tenga que ser distinto si es para procesadores PowerPc???
Subir
faelitox mod
#8 por faelitox el 21/01/2010
Hola, no te deja instalar porque son solo para el ordenador con el que venían... los discos de sistema que te dan con un ordenador solo valen para ese ordenador en concreto. No lo podrías instalar ni en un ordenador del mismo modelo que el que te lo dejo...

saludos!
Subir
Øliveira
#9 por Øliveira el 21/01/2010
faelitox escribió:
Hola, no te deja instalar porque son solo para el ordenador con el que venían... los discos de sistema que te dan con un ordenador solo valen para ese ordenador en concreto. No lo podrías instalar ni en un ordenador del mismo modelo que el que te lo dejo...

saludos!



Pues yo he instalado el sistema operativo que venia en un iBook en un PowerPc g5 dual que compre de segunda mano y sin problema.

Un saludo.
Subir
Malve
#10 por Malve el 22/01/2010
faelitox escribió:
Hola, no te deja instalar porque son solo para el ordenador con el que venían... los discos de sistema que te dan con un ordenador solo valen para ese ordenador en concreto. No lo podrías instalar ni en un ordenador del mismo modelo que el que te lo dejo...

saludos!




No es del todo correcto, los discos de instalación de un Mac Pro 2,8 Early 2008 (por ejemplo) los puedes utilizar para todos los Mac Pro 2,8 Early 2008, pero no en otras máquinas con distinta configuración.


arievilo escribió:


Pues yo he instalado el sistema operativo que venia en un iBook en un PowerPc g5 dual que compre de segunda mano y sin problema.

Un saludo.



esto me parece muy raro, pero alguna vez lo he leído y oído... aunque siempre con sistemas Power PC, aunque no es lo habitual, como dice Faelitox discos de diferentes equipos no valen, aunque si para el mismo equipo.
Subir
guiltysound
#11 por guiltysound el 22/01/2010
Ok y donde me puedo conseguir un Leopard que me funcione???
Muchas gracias a todos por responder!
Subir
Malve
#12 por Malve el 22/01/2010
eBay
Subir
guiltysound
#13 por guiltysound el 22/01/2010
Ok, diculpad por tanto preguntar, el OSX que tengo que comprar que tiene que poner? Lo digo para no pillar uno que no me funcione.
Gracias por echarme una mano
Subir
Malve
#14 por Malve el 22/01/2010
Mac OS X Leopard 10.5, pero que no sean los discos de una máquina en particular, compra un disco original de Leopard
Subir
solker
#15 por solker el 22/01/2010
Alguien escribió:
No es del todo correcto, los discos de instalación de un Mac Pro 2,8 Early 2008 (por ejemplo) los puedes utilizar para todos los Mac Pro 2,8 Early 2008, pero no en otras máquinas con distinta configuración.


Eso es, si es el mismo modelo, si que se puede ... a mi me pasaron un Tiger que venia con un mini G4 1,42 (a mi me vino con panther) y lo instalé sin problemas.

De todas formas se puede falsear, yo no se como, pero algún usuario de por aqui, lo consiguió. Evidentemente, hay que editar algo (que yo no se lo que es, así que si alguien tiene la intención de preguntarlo, yo no lo sé) y crear otra ISO, pero lo dicho, no se que es lo que hay que tocar.
Subir
Hilos similares
Respuesta rápida

Regístrate o para poder postear en este hilo